<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TipoNovedad extends Model
{
    protected $table = 'tipos_novedad';

    protected $fillable = ['nombre'];

    public function novedades()
    {
        return $this->hasMany('App\Novedad');
    }
}
